Subject: FW: 6 Enron Transportation Services travelers
From: [email-masked]
To: [email-masked]
Date: Thu, 27 Sep 2001 15:22:51 -0700 (PDT)

Ava, FYI.  Has Alma been working with you on this?  Thanks. Lynn

 -----Original Message-----
From: 	Elizabeth Bouldin <[email-masked]>@ENRON [mailto:IMCEANOTES-Elizabeth+[email-masked]] 
Sent:	Thursday, September 27, 2001 4:40 PM
To:	'Pamela Green'
Cc:	Dietz, Rick; Blair, Lynn; Carrillo, Alma
Subject:	6 Enron Transportation Services travelers

Pamela,
I have 6 electronic tickets that were issued for travel on Continental on
September 26 through the 28th, 2001.  These travelers were to attend the
Southern Gas Association (SGA) Energy Accounting and Marketing Services
Conference in New Orleans.  Due to the Terrorist attacks, the conference was
cancelled.  I realize the date 9/26/01 falls outside the deadline for
allowing re-issuance of tickets with non-refundable fares without penalty or
administrative fee.  However, these Enron employees have asked me to
approach Continental on their behalf and request that their tickets be
re-issued to attend the conference on its rescheduled dates (January 16-18,
2002) without penalty.  I will be happy to supply a copy of the
cancellation/reschedule notice sent out by conference director, or any other
supporting documentation that might suffice.

The six travelers/ticket numbers/prices are as follows:
BLAIR/GRACE LYNN / 005-7033562204 / $136.30
CALLANS/NANCY / 005-7033562205 / $136.30
MCDANIAL/JANET / 005-7033562232 / $136.30
JOHNSON/ALICE / 005-7033562301 / $136.30
HERNANDEZ/ALBERT / 005-7033562313 / $184.45
HANAGRIFF/RICHARD / 005-7033399204 / $104.75

Thank you in advance for anything you may be able to do to help these Enron
travelers.

All best,
Elizabeth

CC:
Rick Dietz, Director, Commercial Support Group, ETS
Lynn Blair, Director, Market Services, ETS
Alma Carrillo, Administrative Assistant, ETS

Elizabeth Bouldin
Agency Accounting
The Travel Agency in the Park
713/860-1166
713/860-1866 fax
[email-masked]

Effective November 22, 2001
1301 Fannin, Suite 175
Houston, TX 77002